#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.2
visibility:           public
id:                   lifted-async-0.10.2.2-1PLaeu1JUG5FqHjzRN9yoo
key:                  lifted-async-0.10.2.2-1PLaeu1JUG5FqHjzRN9yoo
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  bf43774b1ba474d1d86b91afa0f8c06f
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.2-1PLaeu1JUG5FqHjzRN9yoo
depends:
    async-2.2.4-CZCW19AQt64j5Nn1VW4P0 base-4.15.1.0
    constraints-0.13.3-JbFHTU9aDfi6v8NowiY7KA
    lifted-base-0.2.3.12-FpFcTI7Wg8P4GLSvAl83Ij
    monad-control-1.0.3.1-6iWWzcUDmJkFWVujAKWbEG
    transformers-base-0.4.6-3dLTsyqBf8CIEXs1RSm8dT

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

